Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hiee
My email id that i used to make my account here
Is been hacked or something 
As of some personal issue 
I wasn't active on centre point app for a long time
Now when i m loggin 
I have forgotten my password n couldn't receive the code on my email
Here i have 83sr as my credit
Refunded for an exchange 
I wanna use this amount
Kindly help
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632431